plugins-really-bad

Post your update and upgrade related errors here
Forum rules
Before you post please read how to get help

plugins-really-bad

Postby rayandrews on Fri Mar 09, 2012 6:56 pm

All,

Just tried to update LMDE-Xfce. I edited my /etc/apt/sources.list as directed and it tried to install over 400 packages but I get this:

E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb:
trying to overwrite '/usr/lib/gstreamer-0.10/libgstxvid.so', which is also in
package gstreamer0.10-plugins-really-bad 0.10.22-0.1

And some 348 packages refuse to load even after several tries.
Anything I can do?

Thanks.
rayandrews
Level 2
Level 2
 
Posts: 99
Joined: Sun Jul 10, 2011 8:56 pm

Linux Mint is funded by ads and donations.
 

Re: plugins-really-bad

Postby squeezy on Fri Mar 09, 2012 7:21 pm

Delete it.

Code: Select all
sudo apt-get purge gstreamer0.10-plugins-really-bad


Really.
squeezy
Level 5
Level 5
 
Posts: 567
Joined: Thu Feb 23, 2012 2:05 pm
Location: The Land of Enchantment

Re: plugins-really-bad

Postby craigevil on Fri Mar 09, 2012 8:28 pm

squeezy wrote:Delete it.

Code: Select all
sudo apt-get purge gstreamer0.10-plugins-really-bad


Really.


+1 never had to use really-bad.

Code: Select all
$ dpkg -l|grep gstreamer
ii  gstreamer0.10-alsa                   0.10.36-1                      GStreamer plugin for ALSA
ii  gstreamer0.10-ffmpeg                 1:0.10.13-0.2                  FFmpeg plugin for GStreamer
ii  gstreamer0.10-gconf                  0.10.31-1                      GStreamer plugin for getting the sink/source information from GConf
ii  gstreamer0.10-plugins-bad            0.10.23-1                      GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-base           0.10.36-1                      GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-good           0.10.31-1                      GStreamer plugins from the "good" set
ii  gstreamer0.10-plugins-ugly           0.10.19-1                      GStreamer plugins from the "ugly" set
ii  gstreamer0.10-x                      0.10.36-1                      GStreamer plugins for X11 and Pango
ii  libgstreamer-plugins-bad0.10-0       0.10.23-1                      GStreamer development files for libraries from the "bad" set
ii  libgstreamer-plugins-base0.10-0      0.10.36-1                      GStreamer libraries from the "base" set
ii  libgstreamer0.10-0                   0.10.36-1                      Core GStreamer libraries and elements
ii  phonon-backend-gstreamer             4:4.6.0.0-1                    Phonon GStreamer 0.10.x backend
Debian Sid KDE4.8.4 Kernel 3.4 Thinkpad R40 CPU Pentium M 1.3MHz RAM 2GB ATI Mobility 7500
Debian - "If you can't apt-get something, it isn't useful or doesn't exist"
Giant Debian sources.list | Debian upgrade script smxi | sysinfo script inxi
craigevil
Level 5
Level 5
 
Posts: 559
Joined: Wed Sep 15, 2010 6:10 am
Location: down the rabbit hole

Re: plugins-really-bad

Postby rayandrews on Fri Mar 09, 2012 9:48 pm

Ok squeezy I just removed it. My sound isn't working, maybe that's the reason. I'll reboot and see what I can see.
rayandrews
Level 2
Level 2
 
Posts: 99
Joined: Sun Jul 10, 2011 8:56 pm

Re: plugins-really-bad

Postby squeezy on Fri Mar 09, 2012 9:50 pm

Guaranteed it's something else.
squeezy
Level 5
Level 5
 
Posts: 567
Joined: Thu Feb 23, 2012 2:05 pm
Location: The Land of Enchantment

Re: plugins-really-bad

Postby rayandrews on Fri Mar 09, 2012 10:01 pm

squeezy,

OK, it's gone. things seem ok except that I still have no sound. New thread for that.
rayandrews
Level 2
Level 2
 
Posts: 99
Joined: Sun Jul 10, 2011 8:56 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 2 guests